<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="agroindustrial">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Инвестиционные проекты Ульяновской области, (агропромышленный комплекс)</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="nazvanie_proekta" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Nazvanie proekta</xs:documentation>
<xs:documentation  xml:lang="ru">Название проекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="opisanie_proekta" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Opisanie proekta</xs:documentation>
<xs:documentation  xml:lang="ru">Описание проекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="status_proekta" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Status proekta</xs:documentation>
<xs:documentation  xml:lang="ru">Статус проекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="kompanii__investory" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Kompanii - investory`</xs:documentation>
<xs:documentation  xml:lang="ru">Компании - инвесторы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="strany_investorov" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Strany` investorov</xs:documentation>
<xs:documentation  xml:lang="ru">Страны инвесторов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="industrialnyj_park" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Industrial`ny`j park</xs:documentation>
<xs:documentation  xml:lang="ru">Индустриальный парк</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="naselennyj_punkt" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Naselenny`j punkt</xs:documentation>
<xs:documentation  xml:lang="ru">Населенный пункт</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="municipalnoe_obrazovanie" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Municipal`noe obrazovanie</xs:documentation>
<xs:documentation  xml:lang="ru">Муниципальное образование</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="obem_investicij_mln_rub" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Ob`em investicij, mln. rub.</xs:documentation>
<xs:documentation  xml:lang="ru">Объем инвестиций, млн. руб.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="rabochie_mesta_chel" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Rabochie mesta, chel.</xs:documentation>
<xs:documentation  xml:lang="ru">Рабочие места, чел.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="proizvodstvennaya_moshhnost" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Proizvodstvennaya moshhnost`</xs:documentation>
<xs:documentation  xml:lang="ru">Производственная мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="nachalo_realizacii_proekta" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Nachalo realizacii proekta</xs:documentation>
<xs:documentation  xml:lang="ru">Начало реализации проекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="vvod_v_ekspluataciyu" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Vvod v e`kspluataciyu</xs:documentation>
<xs:documentation  xml:lang="ru">Ввод в эксплуатацию</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="adres_kompanii_v_internet" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Adres kompanii v Internet</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес компании в Интернет</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="telefon" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Telefon</xs:documentation>
<xs:documentation  xml:lang="ru">Телефон</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>